<template>
    <section>
        <Header></Header>
        <EpreuveList></EpreuveList>
    </section>
</template>

<script>
    import EpreuveList from "../components/EpreuveList.vue";
    import Header from "../components/Header.vue";

    export default {
        name: "Test.vue",
        components: {Header, EpreuveList}
    }
</script>

<style scoped>

</style>